Skip to main content
GET
/
api
/
v1
/
merchant
/
user
/
accounts
/
{aid}
Get merchant user account
curl --request GET \
  --url https://sandbox-revo-api.raliopay.com/api/v1/merchant/user/accounts/{aid} \
  --header 'Authorization: Bearer <token>'
{
  "alias": "<string>",
  "balance": 123,
  "currency": "<string>",
  "id": "<string>",
  "pendingIn": 123,
  "pendingOut": 123,
  "purpose": "<string>",
  "state": "<string>",
  "type": "<string>",
  "user": {
    "country": "<string>",
    "createdAt": "<string>",
    "displayType": "<string>",
    "email": "<string>",
    "id": "<string>",
    "name": "<string>",
    "type": 1
  }
}

Authorizations

Authorization
string
header
required

API Key for accessing management endpoints

Path Parameters

aid
string
required

Account ID

Response

OK

alias
string
balance
integer
currency
string
id
string
pendingIn
integer
pendingOut
integer
purpose
string
state
string
type
string
user
object